hostname = thwj.bdyapp.cn

^https:\/\/www.thwjvr.com\/\/index\/user\/get_tabbar_paradrop_data url script-request-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/thwj/thwjHelper.js
^https:\/\/www.thwjvr.com\/\/index\/user\/get_tabbar_paradrop_data url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/thwj/thwjHelper.js
^https:\/\/www.thwjvr.com\/\/index url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/thwj/thwjHelper.js
^https:\/\/www.thwjvr.com url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/thwj/thwjHelper.js